# Class: AdminPostInvitesInviteAcceptReq

[internal](../modules/internal-10.md).AdminPostInvitesInviteAcceptReq

## Properties

### token

• **token**: `string`

#### Defined in

medusa/dist/api/routes/admin/invites/accept-invite.d.ts:99

___

### user

• **user**: [`AdminPostInvitesInviteAcceptUserReq`](internal-10.AdminPostInvitesInviteAcceptUserReq.md)

#### Defined in

medusa/dist/api/routes/admin/invites/accept-invite.d.ts:100
